
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>网康科技云管端 下一代网络安全架构的“抛砖引玉” / iVAN</title>

    <meta name="description" content="网康科技云管端 下一代网络安全架构的“抛砖引玉” 本文讲的是 网康科技云管端 下一代网络安全架构的&quot;抛砖引玉&quot;,传统的网络安全防护体系主要基于以下2个核心模型:网络边界安全模型和P2DR防御模型. 网络边界安全模型 将网络根据不同业务的需求划分成不同安全级别的安全域,认为与外部网络环境物理隔离的内网是绝对安全的,并通过在网络出口部署防火墙.网关.IPS以及ACL技术来实现. P2DR防御模型 P2DR是以预设策略为核心的匹配防御模型,包括策略(Policy).防护(Protection).检测(Detection)和响应(R ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">网康科技云管端 下一代网络安全架构的“抛砖引玉”</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>本文讲的是<strong> 网康科技云管端 下一代网络安全架构的“抛砖引玉”，</strong>传统的网络安全防护体系主要基于以下2个核心模型：网络边界安全模型和P2DR防御模型。</p>
<p>网络边界安全模型</p>
<p>将网络根据不同业务的需求划分成不同安全级别的安全域，认为与外部网络环境物理隔离的内网是绝对安全的，并通过在网络出口部署防火墙、网关、IPS以及ACL技术来实现。</p>
<p>P2DR防御模型</p>
<p>P2DR是以预设策略为核心的匹配防御模型，包括策略（Policy）、防护（Protection）、检测（Detection）和响应（Responses）四个环节。P2DR防御模型中，所有的防护、检测和响应都是依据策略实施的。策略的完备性是建立在信息资产面临的风险是完全可以充分评估预知的。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3lxZmlsZS5hbGljZG4uY29tL2Q0NzVkYjcwZjljNzkxMTNiZWY4Yzk5YzdhOGYzYTljY2Q2NjAxM2MucG5n.jpg"></p>
<p>近两年，APT攻击等未知威胁的安全事件的频发，，网络“边界”的概念已日渐模糊。信息安全行业人员和企业管理者意识到，网络安全防御架构的建设，已亟待推陈出新。下一代网络安全架构又应该何去何从？网康科技提出的PDFP安全模型或许可以给我们一些参考。</p>
<p>PDFP安全模型</p>
<p>PDFP是以“预测”为核心的安全模型，包括检测（Detection）、取证（Forensic）、防御（Prevention）和预测（Prediction）四个环节。</p>
<p>检测（Detection）和P2DR模型中的根据预置策略的特征库匹配有所不同，指的是对所有用户异常行为的检测。通过设定某一阈值，检测用户操作、流量等行为有没有偏离常规基线，从而判断是否发生了绕过现有的防御侧率的入侵行为，并触发警告。</p>
<p>检测环节得到的可能发生入侵行为的警告，使得取证环节（Forensic）对相应警告进行更加详尽的取证分析，来为之后的防御策略的调整和预测环节的判断提供数据基础。</p>
<p>防御环节（Prevention）除了我们常用的网络出口防御设备外，还有对包括移动端的所有终端设备的杀毒和行为监控以及应用服务器前段的WAF。</p>
<p>预测环节（Prediction）则是动态监测全网的异常行为，将企业自身的安全策略、防护日志、外部的威胁情报、同行业的安全策略、攻击者的最新动态，即人员、行为、日志、攻击、应用等数据信息汇总起来，利用云服务的计算能力进行建模分析，从而在动态、对抗的网络安全攻防中获得先机。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3lxZmlsZS5hbGljZG4uY29tLzQwOWQwMzVlNGU2OTIyYWZjMDIzZmIzNGJlZmE2YzBhNTE4YjU2ODgucG5n.jpg"></p>
<p>基于PDFP安全模型，网康科技的云管端下一代网络安全架构服务，更为强调主动、对抗的防御方针，并利用网康云提供的服务，对终端和边界设备的异常日志，进行海量数据的建模分析处理，实现终端设备、边界设备和网康云三者的协同预警，主动防御。在终端，通过云查杀获得分析结果，第一时间更新本地防护策略；对于边界设备，实时向云端上传安全日志、异常行为日志、灰度URL样本、异常流量日志等数据；云端，则针对终端和边界设备上传的异常日志进行全局关联分析、异常行为建模分析，使溯源取证与风险预测可视化。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3lxZmlsZS5hbGljZG4uY29tLzFkZmFkZmI2ZTUzMzBiYzFlNDBkZDY2YjY0MDM4MmIwMzZhNGYzNzcucG5n.jpg"></p>
<p>相比传统以边界防护为核心、相互孤立的网络安全体系，网康的云管端下一代网络架构不再依赖本地静态特征库/策略库，而是利用终端设备、边界设备和云端的联动机制，使得网络安全具备了全局可见性，从而实现一定程度上动态对未知威胁的预测与防御。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-05 21:00:28</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e6%9e%b6%e6%9e%84/" title="架构">架构</a>, <a href="https://www.iamivan.net/tag/%e4%ba%91%e6%a0%96%e7%a4%be%e5%8c%ba/" title="云栖社区">云栖社区</a>, <a href="https://www.iamivan.net/tag/%e4%ba%91%e6%9c%8d%e5%8a%a1/" title="云服务">云服务</a>, <a href="https://www.iamivan.net/tag/https/" title="HTTPS">HTTPS</a>, <a href="https://www.iamivan.net/tag/%e5%ae%89%e5%85%a8/" title="安全">安全</a>, <a href="https://www.iamivan.net/tag/%e6%97%a5%e5%bf%97/" title="日志">日志</a>, <a href="https://www.iamivan.net/tag/image/" title="image">image</a>, <a href="https://www.iamivan.net/tag/%e6%b5%b7%e9%87%8f%e6%95%b0%e6%8d%ae/" title="海量数据">海量数据</a>, <a href="https://www.iamivan.net/tag/%e7%bd%91%e7%bb%9c%e5%ae%89%e5%85%a8/" title="网络安全">网络安全</a>, <a href="https://www.iamivan.net/tag/%e5%ba%94%e7%94%a8%e6%9c%8d%e5%8a%a1%e5%99%a8/" title="应用服务器">应用服务器</a>, <a href="https://www.iamivan.net/tag/%e5%85%b3%e8%81%94%e5%88%86%e6%9e%90/" title="关联分析">关联分析</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>网康科技云管端 下一代网络安全架构的“抛砖引玉”的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pn46eZb.html" rel="bookmark">领航新一代安全 网康科技亮相2015中国网络安全大会</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				2015年度信息安全领域最大规模.最具专业性的会议--2015中国互联网安全大会,将于2015年9月29日-30日在北京国家会议中心举办. 作为国内知名的网络安全厂商,网康科技受邀参加本次ISC大会.网康科技&quot;轩辕战队&quot;资深安全专家将亲临现场,与观众一起就企业安全发展新趋势进行探讨. 下一代失陷主机检测方案重磅亮相ISC2015 本次大会中,网康科技创始人.CEO袁沈钢先生受邀作为企业安全管理分论坛主席参与本次盛会,将同众多业内专家一起探讨新常态下的企业安全管理战略. 同时,网康科技执			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MAVDAZp.html" rel="bookmark">网康科技副总裁梁斌：感言RSA2010印象</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				[51CTO.com 综合消息]一年一度的安全界顶级盛会RSA会议2010年3月1日开始再度在旧金山MOSCONE中心召开.尽管经历了2009年的严重危机,部分展商缩小了规模,但 云计算概念还是为本届RSA大会带来了很多新意并有成为本届展会的主导之势.3月1日,正式对外开放前一天进行的安全行业2010年最具创新精神公司竞赛上,前十名入围公司有一半都是针对云计算提供 各类安全解决方案的,包括最终以虚拟防火墙胜出的AltorNetworks.在同时进行的白板讨论环节上,尽管中小企业对云计算都表现了极			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zDKDeOp.html" rel="bookmark">网康科技发布上网行为管理产品NS-ICG 6&period;0</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				[51CTO.com 综合报道]4月12日,网络应用管理专家――网康科技有限公司在北京召开产品发布会,发布了新版本的上网行为管理产品NS-ICG 6.0.NS-ICG自2005年推出以来,无论产品功能与技术的创新还是市场占有率,都一直保持着业界领先水平,是中国最专业.高端用户最多的上网行为管理产品.498)this.w idth=498;' onmousewheel = 'javascript:return big(this)' border=&quot;0&quot; alt=&quot;网康科技有限公			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/b2yYjZz.html" rel="bookmark">网康科技获联想控股等第二轮300万美元投资</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				[网易科技讯]8月14日消息 今天上午,联想控股宣布与高原资本一起成为网络管理软件厂家网康科技B轮300万美元的共同投资者. 网康科技是一家专注于研发.生产和销售互联网控制网关等系列产品及相关服务的公司.2008年3月,网康科技获得由高原资本与住友商事亚洲资本联手的600万美元A轮融资.联想控股这次成为网康科技的战略投资者,与高原资本一起再注资300万美元. &quot;员工上班时间沉迷于网络影响工作效率.大量下载文件导致网络拥堵.随意访问不良网站引发安全和法律风险.外发信息无审计带来机密外泄,这些都会成			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pLg6nAM.html" rel="bookmark">网康科技上网行为管理案例</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				项目背景: 中国石油化工http://www.aliyun.com/zixun/aggregation/7494.html&quot;&gt;股份有限公司润滑油分公司(简称中国石化润滑油公司)是中国石油化工股份有限公司的直属企业,于2002年5月29日正式在北京挂牌成立.公司地处北京中关村科技园区上地信息产业基地,具备120万吨/年的包装油生产能力,是国内最大的高档润滑油专业产销集团.2007年,公司包装油销量达到108万吨,同比增长13%:高档产品销量33万吨,同比增长22%.长城润滑油已经成为北京20			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bKmAYnp.html" rel="bookmark">网康科技2011年全国巡展进入郑州站</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				网康科技&quot;管理有道 应用有序&quot;2011年全国巡展于4月13日在郑州站成功举行,来自河南地区的 众多合作伙伴.用户代表.新闻媒体出席了此次活动,网康科技就大家关注的网络应用管理技术.市场.合作等信息进行了深入的交流,并展示全 新的NS-ICG 6.0.NS-ITM 4.5.NS-NPS 3.0.NS-MSS 2.0等多条产品线,传递了网康科技帮助用户&quot;上好网 用好网&quot;的价值理念.网康科技副总裁左英男先生出席了郑州站巡展会议,并在会上发表了&quot;网康216特快邀您			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pLdD7Zp.html" rel="bookmark">网康科技2011年全国巡展进入哈尔滨站</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				网康科技&quot;管理有道 应用有序&quot;2011年全国巡展于4月14日在哈尔滨站成功举行,来自黑龙江地区的 众多合作伙伴.用户代表.新闻媒体出席了此次活动,网康科技就大家关注的网络应用管理技术.市场.合作等信息进行了深入的交流,并展示全 新的NS-ICG 6.0.NS-ITM 4.5.NS-NPS 3.0.NS-MSS 2.0等多条产品线,传递了网康科技帮助用户&quot;上好网 用好网&quot;的价值理念.498)this.w idth=498;' onmousewheel = 'javas			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MNm5Bmb.html" rel="bookmark">网康慧眼云发现企业网络中的XcodeGhost失陷手机</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				9月14日,国家互联网应急中心CNCERT发布预警通告,目前最流行的苹果应用程序编译器XCODE被植入了恶意代码(XcodeGhost).开发者使用非苹果公司官方渠道的XCODE工具开发苹果APP时,就有可能向该APP中植入恶意代码.由于XCODE的广泛应用,预计将会有超过一亿部iOS移动终端受到影响. XcodeGhost是如何控制上亿部iOS设备的 用户在iOS设备上安装了被感染的APP后,设备在接入互联网时APP会回连恶意URL地址init.icloud-analysis.com,并向该U			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bBG1qkM.html" rel="bookmark">下个十年展望：网康致力成为安全领导者</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文讲的是 :  下个十年展望:网康致力成为安全领导者  , [IT168 评论]2014年10月16-17日,&quot;变革的力量--2014网康科技合作伙伴大会暨十周年庆典&quot;将在北京世纪金源大饭店隆重举行.届时,超过1000位合作伙伴.权威专家.知名企业高管齐聚一堂,共同探讨互联网时代下的安全变革之道.网康科技执行副总裁左英男为在会致辞,他谈到,下一个十年网康科技致力于成为中国企业网络安全的领导者. ▲网康科技执行副总裁左英男 左英男介绍到,&quot;目前,网康科技已经获得了超过1500			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/qMqqAOM.html" rel="bookmark" class="title">如何编写高质量的Javascript代码&lpar;1&rpar;</a>
					<div>
						优秀的Stoyan Stefanov在他的新书中(&lt;Javascript Patterns&gt;)介绍了很多编写高质量代码的技巧,比如避免使用全局变量,使用单一的var关键字,循环式预存长度等 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/qMqoxez.html" rel="bookmark" class="title">新手建站指南&comma;保证让新手轻松月挣500以上</a>
					<div>
						很多新手一直以来都为网站怎么发展赢利困恼,经常为站点的流量上不去而烦恼,就算流量上去了也为站点的广告收入而烦恼,其实根据我一年多来建站的经验和我朋友们站点的经验(不乏月挣几W的站,不过他们的站一天就基 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/9Mx9w7p.html" rel="bookmark" class="title">The following FAQ answers some of the most common</a>
					<div>
						Does Reflector support XML documentation viewing? Reflector actually includes an XML documentation v ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/gpkklOp.html" rel="bookmark" class="title">在获得有效外链的同时我们更要懂得去积累外链资源</a>
					<div>
						在做SEO的过程中,我们最头痛的两个问题,就是原创内容与外链了,关于原创内容的一些方法与思路,上次已经跟大家分享过了.今天在这里是想与大家分享一下,如何做好外链的一些办法与思路.希望能给一些正在为外链 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/aM1eg8M.html" rel="bookmark" class="title">一步之遥的冲动 如何突破搜索十一位园囿？</a>
					<div>
						相信很多网站建设和网站优化人员,都曾遇到过了类似困惑:在网站权重.排名一路飙升,成功指日可待的时候,关键词却停滞在了第十一位纹丝不动.无论此举是否为搜索引擎人工干预的结果,但是有一点可以肯定,就是网站 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/aM6xaYz.html" rel="bookmark" class="title">现代标志设计中国传统文化元素应用</a>
					<div>
						在艺术和设计领域,由于国外各种新思潮的涌入和渗透,动摇着我们固有的价值观与审美观.使我们的作品越来越远离民族个性和丧失自身的话语权:同样,对传统不加扬弃的描摹也导致民族工艺发展的停滞.因此,如何认识传 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGjZPnp.html" rel="bookmark" class="title">Android 【真机】与【模拟器】触摸屏事件的模拟差异分析</a>
					<div>
						Android 真机和模拟器的差异问题,是永恒的话题,问不完的为什么,解不完的迷.模拟器的存在,有它的作用,但不要什么都相信模拟器.除非你是Android纯上层应用开发人员或者爱好者,否则我建议你扔掉 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2y20vz.html" rel="bookmark" class="title">nginx技术（5）日志管理和限速</a>
					<div>
						   log_format  main  '$remote_addr - $remote_user [$time_local] &quot;$request&quot; '               ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bElJ5nz.html" rel="bookmark" class="title">Mozilla Firefox OS 2&period;0模拟器采用全新用户界面</a>
					<div>
						20天前刚刚在CB发了一篇&lt;Mozilla Firefox OS 1.4和1.5模拟器发布[1]&gt;,昨天晚上又在Mozilla的FTP上发现了Firefox OS 2.0的模拟器预览版的插 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/balNBwz.html" rel="bookmark" class="title">了解ASP&period;NET页面对象模型</a>
					<div>
						摘要:了解为 ASP.NET Web 页面建立的事件模型,以及 Web 页面转变为 HTML 过程中的各个阶段.ASP.NET HTTP 运行时负责管理对象管道,这些对象首先将请求的 URL 转换成  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze4q0Vp.html" rel="bookmark" class="title">《WCF技术内幕》翻译10：第1部分&lowbar;第2章&lowbar;面向服务&colon;填写消息地址</a>
					<div>
						填写消息地址 现在我们已经看过了与消息交互的实体,详细剖析了消息结构,然后看了一 下WCF 提供了几个消息编码器,现在我们来看一下如何在详细发送的时候表示我 们要发送的目的地.毕竟,除非能发送给接受者 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLOV1ZM.html" rel="bookmark" class="title">Photoshop把美女转成甜美的仿手绘效果</a>
					<div>
						  Photoshop把美女转成甜美的仿手绘效果              原图 最终效果 1.首先复制图层调尺寸大小. 2.整体提亮. 3.可选颜色. 分类: PS图片处理					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bB2Dkab.html" rel="bookmark" class="title">在WORD表格中引用AutoCAD的形位公差</a>
					<div>
						问:如何在WORD表格中引用AutoCAD的形位公差? 答:其实方法很简单. 1.将AutoCAD的背景设为白色,否则在WORD中不能处理背景色; 2.在AutoCAD中单独直接标注形位公差图框,尽量 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVn4YQz.html" rel="bookmark" class="title">Excel2010怎么对比表格？</a>
					<div>
						  Excel2010怎么对比表格?         例:如下图所示有两个表格要对比,一个是库存表,一个是财务软件导出的表.要求对比这两个表同一物品的库存数量是否一致,显示在sheet3表格. 库存表 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b24WeVp.html" rel="bookmark" class="title">四个不为人知的PHOTOSHOP高效操作秘籍</a>
					<div>
						  1.自定义快捷键 玩 ps 就好像玩 mmo 游戏,通过键盘释放技能的人 kpm 明显高于在屏幕上点点点的人.Photoshop 提供了非常丰富的快捷键并支持自定义,记住常用的快捷键可以节省大量的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6e5WNb.html" rel="bookmark" class="title">Win7网页提示&OpenCurlyDoubleQuote;只显示安全内容&rdquo;的的处理方法</a>
					<div>
						  1.首先在电脑中打开IE浏览器,之后在打开的浏览器窗口中点击上方菜单栏中的工具(也就是齿轮状的按钮)-Internet选项. 2.在打开的Internet选项窗口中,将界面切换到安全这一栏中,然后 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrWX01p.html" rel="bookmark" class="title">关于论坛楼层问题</a>
					<div>
						问题描述 关于这个论坛楼层,数据库应该是怎么设计的. 解决方案 解决方案二:asafghjakfsahlddf					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b32P87z.html" rel="bookmark" class="title">第6章 maven聚合特性</a>
					<div>
						第6章 maven聚合特性 本章用一个例子介绍maven的聚合特性. 6.1 什么是聚合 在上一章中,我们讲解了maven的继承特性,他可以使子项目直接引用父项目定义的依赖和插件.那么,如果有多个子项 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bKQgQAp.html" rel="bookmark" class="title">javascript在css样式中获取样式</a>
					<div>
						问题描述 javascript在css样式中获取样式 &lt;link href=&quot;beijingyangse.css&quot; rel=&quot;stylesheet&quot; ty ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pL7K5kM.html" rel="bookmark" class="title">郭曼：航美传媒&OpenCurlyDoubleQuote;故事&rdquo;越来越精彩</a>
					<div>
						航美传媒位于北京天恒大厦17层的会议室打开了,身着浅灰色西服套装的航美传媒董事会主席兼首席执行官郭曼快步地走进来,跟在场的媒体记者们一一打招呼并交换名片.与郭曼进场匆匆的步伐相比,他的目光停留在每张自 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3rPlAz.html" rel="bookmark" class="title">使用VS新建的解决方案，包含很多项目，随着时间推移，包含文件越来越多，其中有很多文件不再使用了，有没有什么方法可以找出这些文件并删除</a>
					<div>
						问题描述 使用VS新建的解决方案,包含很多项目,随着时间推移,包含文件越来越多,其中有很多文件不再使用了,有没有什么方法可以找出这些文件并删除 解决方案 解决方案二:希望对你有用解决方案三:这种东西没 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MY5Vv6M.html" rel="bookmark" class="title">&lbrack;原创&rsqb;ajax 实现用户注册功能教程一</a>
					<div>
						// 本教程由本站原创,转载请注明来处 作者:www.111cn.net 邮箱:drise@163.com QQ:271728967 //   第一步我们来创建一个注册文章reg.php 第二步就是写 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3rQ0gz.html" rel="bookmark" class="title">Guava翻译系列之EventBus</a>
					<div>
						EventBus 类解析 当我们开发软件时,各个对象之间的数据共享和合作是必须的. 但是这里比较难做的是 怎样保证消息之间的传输高效并且减少各个模块之间的耦合. 当组件的职责不清楚时,一个组件还要承担 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvmwK1b.html" rel="bookmark" class="title">浅析Google Glass的界面设计指南</a>
					<div>
						近期,Google在SXSW大会上公开了演示Google Glass Mirror API的视频,同时还公开了一些界面设计指南.对于这个视频,Glass确实是一个全新的平台,并且在这个平台上设计产品需 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zeRBjNb.html" rel="bookmark" class="title">问一个关于虚拟化存储的问题</a>
					<div>
						问题描述 现在有一个虚拟的SAN阵列(具有dedup功能),可以提供两种接口:NFS和iSCSI,如果是iSCSI的方式连接在Host上,vSAN提供100G的disk,然后我clone10台VM到这 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8Y21oz.html" rel="bookmark" class="title">dom4j解析和生成XML文件</a>
					<div>
						转化XML import org.dom4j.Document; import org.dom4j.DocumentException; import org.dom4j.io.SAXReader;  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M60G8oz.html" rel="bookmark" class="title">NetSNS V1&period;5&period;0 build1208正式版免费开源发布</a>
					<div>
						中介交易 SEO诊断淘宝客 站长团购 云主机 技术大厅 2008年12月08日,古羌科技NetSNS V1.5.0 build1208正式版免费开源发布,方便与多种建站系统整合. NetSNS是基于A ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYX3nQb.html" rel="bookmark" class="title">ucanaccess如何存储图片视频等大数据</a>
					<div>
						问题描述 ucanaccess如何存储图片视频等大数据,是要下什么插件,还是要做什么设置,不懂,在这里请教各位,希望各位会的,遇到过类似问题的,多给给意见和解决办法 解决方案					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bBgBKAM.html" rel="bookmark" class="title">《实践者的研究方法》&mdash;&mdash; 第2章 软件工程 2&period;3 软件工程实践</a>
					<div>
						2.3 软件工程实践 在2.2节中,曾介绍过一种由一组活动组成的通用软件过程模型,建立了软件工程实践的框架.通用的框架活动--沟通.策划.建模.构建和部署--和普适性活动构成了软件工程工作的体系结构的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7QAvrM.html" rel="bookmark" class="title">python中查找excel某一列的重复数据 剔除之后打印&lowbar;python</a>
					<div>
						1.在python中excel的简单读写操作,推荐使用xlrd(特别是读操作) 2.到http://pypi.python.org/pypi/xlrd 去下载 xlrd库: 3.工程代码如下: 复制代 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.026 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
